<template>
  <figure class="image">
    <img v-if="white" src="../assets/img/logo_white.svg" alt="Arbalo" />
    <img v-else src="../assets/img/logo.svg" alt="Arbalo" />
  </figure>
</template>

<script lang="ts">
import { Component, Vue, Prop } from "vue-property-decorator";

@Component
export default class AnArbaloLogo extends Vue {
  @Prop({ default: false }) white!: boolean;
}
</script>

<style lang="scss" scoped>
</style>
